layerrule = blur, gtk-layer-shell
layerrule = ignorezero, gtk-layer-shell
layerrule = blur, logout_dialog

layerrule = blur, waybar
layerrule = ignorezero, waybar

layerrule = blur, anyrun
layerrule = ignorezero, anyrun

layerrule = blur, rofi
layerrule = ignorezero, rofi

layerrule = blur, swaync-notification-window
layerrule = ignorezero, swaync-notification-window

layerrule = blur, swaync-control-center
layerrule = ignorezero, swaync-control-center

layerrule = blur, hyprswitch
layerrule = ignorezero, hyprswitch

layerrule = blur, nwg-drawer
